Sólo necesitarás cambiar el Parche Térmico si estás usando el Raspberry Pi 3B+. Las versiones anteriores del Raspberry Pi no necesitan un cambio de Parche Térmico.